/* Accordion */
#floorplans .accordion-button {
    color: var(--rich-lilac);
    font-weight: 700;
    line-height: 1.1em;
    border: none;
    background: none;
    padding-left: 0;
}

.rates-tabset #floorplans .accordion-button {
    color: var(--royal-blue)!important;
}

#floorplans .accordion-button:hover {
    color: var(--royal-blue);
    cursor: pointer !important;
}

#floorplans .accordion-button:focus {
    outline: none;
}


.optional-upgrades h6 {
    color: var(--rich-lilac);
}

.imi-specials p a {
    color: inherit;
    font-size: small;
    font-weight: lighter;
}
/* Fine Print */
#terms-conditions .terms-title {
    margin-bottom: 10px;
    text-decoration: underline;
}
#terms-conditions .terms{
    margin-bottom: 2rem;
    font-size: 12px;
}
#terms-conditions h6 {
    font-weight:300;
}